/*后台正文预览样式*/

div,ul,li,h1, h2, h3, h4, h5, h6, p,strong, img{padding: 0px;margin: 0px;font-size: 12px;font-family: "微软雅黑", "宋体";font-style: normal;_background-image: url(img/-1blank);_background-attachment: fixed}
a{color: #444;text-decoration: none;}
a:hover{color: #0074A6;text-decoration: none}

.ftags{height:20px;width:240px;overflow:hidden;float:left}
.ftags li{float:left;margin-right:10px;font-size:15px;}
.ftags li a{color:#008bd7;padding:0px 4px;font-size:12px;font-family: "微软雅黑"}
.ftags li:hover{background:#008bd7}
.ftags li a:hover{color:#fff;padding:0px 4px;background:#008bd7}
.fcomment{float:right;line-height:30px;font-size:12px}
.time{float:left;line-height:30px;}
#content{height:100%;padding:0px 0px 10px 0px;}
.content_title{text-align:center;font-size:24px;padding:20px 0px 40px;line-height:150%;font-family:"Microsoft YaHei","STHeiti",sans-serif,"Microsoft JhengHei",Helvetica,Arial,sans-serif}
.content_view{width:735px;margin:12px auto 15px auto;}
.content_view_content_header{height:30px;line-height:30px;overflow:hidden;margin-bottom:10px;/*background:url(/templets/pc/images/dashed.jpg) bottom repeat-x*/}
.content_view_content_header .click{margin-left: 20px}
.content_view_content_header .fcomment{float:none;position:absolute;right:0px;top:0px}
.content_view_content_header .name{width:50px;overflow:hidden;float:left}
.content_view_content_header .time{float: none!important;display: block;text-align: center}
.content_view_content_des{padding:20px 0px;border-top:1px dashed #ccc;border-bottom:1px dashed #ccc;margin-bottom:10px}
.content_view_content_header .span-5{width:155px}
.content_view_content_body{font-size:16px;line-height:28px;font-family:"Microsoft YaHei",Arial,sans-serif,"Microsoft JhengHei",Helvetica;color:#333;}
.content_view_content_body h1{font-size:18px}
.content_view_content_body em{font-style: italic;font-size: 10px}
.content_view_content_header .ftags{padding-left:10px;width:240px;height:30px;overflow:hidden}
.page_wrapper_content .content_view_content_body a{color:#008FDF}
.page_wrapper_content .content_view_content_body a:hover{text-decoration:underline}

.page_wrapper_content_news .content_view_content_body{color:#333}
.content_view_content_body .litpic{float:right;margin:0 0 35px 35px}
.content_view_content_body div{margin:10px 0px;font-size:16px;}
.content_view_content_body p{padding:10px 0px 10px 0px;margin:0px;font-size:16px;text-indent: 2.5rem}
.content_view_content_body img{height:auto !important;margin-bottom:10px;max-width:100%;display: block;margin:0 auto 10px}
.content_view_content_body strong{font-size: 16px;color: #333}
.content_view_content_body table{width:92%!important;margin: 0 auto;-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-collapse: collapse;border-color: #623F20;border-image: none;border-style: solid;border-width: 1px 0 0 1px;text-align: center;}
.content_view_content_body table tr:first-child{background-color: #FFB800}
.content_view_content_body table tb,.content_view_content_body table th{-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-color: #623F20;border-image: none;border-style: solid;border-width: 0 1px 1px 0;padding: 3px;}
.content_view_content_body table strong{font-size: 14px}


.news-backimg{background-image:url(/templets/pc/images/news.png);}
.news-det-guide-l1{position:relative;display:inline-block;width:735px;height:auto;border-bottom:1px dotted #d0d0d0;margin-bottom:20px;}
.news-det-guide-l1-icon{position:absolute;width:120px;height:55px;display:inline-block;background-position:-14px -59px;background-repeat:no-repeat}
.news-det-guide-l1-text{height:auto;line-height:22px;padding-left:30px;text-indent:2em;width:660px;word-break:break-all !important;word-wrap:break-word !important; margin-top:10px;color:#666;}
.news-det-guide-l1-icon{position:absolute;width:120px;height:55px;display:inline-block;background-position:-14px -59px;background-repeat:no-repeat}
.intro{height: auto;
    line-height: 22px;
    padding-left: 50px;
    text-indent: 2em;
    width: 660px;
    word-break: break-all !important;
    word-wrap: break-word !important;
    margin-top: 10px;
    font-family:"楷体";
    font-size:17px;
    color: #666;}